MDVA-31236: gli amministratori non possono configurare 2FA o accedere

La patch MDVA-31236 risolve il problema che impediva agli utenti amministratori di Commerce con accesso alle risorse personalizzato di impostare autenticazione a due fattori (2FA) o accedere. Questa patch è disponibile quando Strumento Patch di qualità (QPT) 1.0.12.

Prodotti e versioni interessati

La patch viene creata per la versione Adobe Commerce: Adobe Commerce sull’infrastruttura cloud 2.4.0.

Compatibile con le versioni di Adobe Commerce: Adobe Commerce on-premise e Adobe Commerce on cloud infrastructure 2.4.0-2.4.1.

NOTE
La patch potrebbe diventare applicabile ad altre versioni con le nuove versioni dello strumento Patch di qualità. Per verificare se la patch è compatibile con la versione di Adobe Commerce in uso, aggiorna la magento/quality-patches alla versione più recente e verificare la compatibilità nella Quality Patches Tool: pagina Cerca patch. Utilizza l’ID patch come parola chiave di ricerca per individuare la patch.

Problema

Al momento, gli utenti senza privilegi di amministratore non possono impostare l'accesso 2FA personale. 2FA implementato in Adobe Commerce include due ruoli ACL. Un ruolo influisce sulla configurazione globale del sistema ed è necessario solo durante la configurazione del sistema. Il secondo ruolo ACL influisce sui singoli account utente 2FA. Un utente amministratore deve configurare questo secondo tipo di ACL 2FA.

Applicare la patch

Per applicare singole patch, utilizzare i collegamenti seguenti, a seconda del metodo di distribuzione utilizzato:

Lettura correlata

Per ulteriori informazioni sullo strumento Patch di qualità, vedere:

Per informazioni sulle altre patch disponibili in QPT, fare riferimento al Patch disponibili in QPT sezione.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a